
.title-view, h3{
    text-align:center
}

#options-menu{
    margin: auto;
    width: 25%;
    border: 3px solid green;
    padding: 10px;
}

html{
        /**background-image: url('/practica2/media/background.jpg');*/
        background-repeat: no-repeat;
        background-size: cover;
        font-family: "Avenir Next", Avenir, "Segoe UI", Roboto, "Helvetica Neue", sans-serif;
}

body{
	margin-left: 100px;
	margin-right: 100px;
}


a {
    margin: auto;
    display: block;
    width: 200px;
    height: 25px;
    background: #4E9CAF;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
    color: white;
    font-weight: bold;
    line-height: 25px;
}

.container-info{
    display: inline-block;
    width:250px; /* or whatever width you want. */
    height:250px; /* or whatever width you want. */
    max-width:250px;
    max-height:250px;
    margin: auto;
    
}
.container-info div{
    display: inline-block;
    text-align: center;
    margin: 1%
}

#container-calculator{
    display: block;
    margin-bottom: 10%;
}

